h1{
    
}
/*Clase CSS*/
.carta{
    border: 10px solid #456990;
    background-color: #e4fde1;
    text-align: center;
    margin-bottom: 20px;
    margin: 15px 100px;
    padding: 15px;
}

#titulo_principal{
    font-family: 'Libre Baskerville', serif;
    color: #f45b69;
    text-align: center;
}